I am unable to install an update to EasyDiscuss using the full installer - its failing on the database step "Sorry, there was some errors when trying to extract the queries.zip file. Please contact our support team."

Any log files I can look at to see what is wrong?

If I try the networks installation I get "Your current domain is not listed in our list of supported domains and you will not be able to utilize the versioning services. Please enter your domain name in your license area to be able to utilize our services" despite having a valid license.

Please advise

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Offline

It is currently off working hours and most of us aren't around.

Rest assured that we will get back to your issues as soon as the day starts tomorrow!

Your time
Stack Ideas time